.hayaregi-selfcheckin .hayaregi-selfcheckin-top {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__inner {
  display: flex;
  gap: 0 90px;
  margin-bottom: 40px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__text {
  line-height: 1.6;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__img {
  flex-shrink: 0;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist {
  display: flex;
  gap: 0 40px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item {
  width: 290px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item .hayaregi-selfcheckin-meritlist__img {
  text-align: center;
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item .hayaregi-selfcheckin-meritlist__label {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #182e8a;
  text-align: center;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item .hayaregi-selfcheckin-meritlist__text {
  line-height: 1.6;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item .hayaregi-selfcheckin-meritlist__note {
  font-size: 1.2rem;
  color: #6a757d;
  margin-top: 8px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 40px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item {
  width: 290px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item .hayaregi-selfcheckin-functionlist__img {
  text-align: center;
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item .hayaregi-selfcheckin-functionlist__label {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #182e8a;
  text-align: center;
  letter-spacing: normal;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item .hayaregi-selfcheckin-functionlist__text {
  line-height: 1.6;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item .hayaregi-selfcheckin-functionlist__note {
  font-size: 1.2rem;
  color: #6a757d;
  margin-top: 8px;
  line-height: 1.5;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist {
  display: flex;
  gap: 0 30px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item {
  width: 300px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__label {
  height: 44px;
  background-color: #182e8a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-bottom: 12px;
  clip-path: polygon(0 0, calc(100% - 24px) 0, 100% 50%, calc(100% - 24px) 100%, 0 100%);
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__label.last {
  clip-path: none;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__text {
  line-height: 1.6;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__img {
  text-align: center;
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__note {
  font-size: 1.2rem;
  color: #6a757d;
  line-height: 1.5;
  margin-top: 8px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table {
  width: 960px;
  margin: 0 auto;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr:nth-of-type(1) th {
  color: #fff;
  background-color: #182e8a;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  border-bottom: 2px solid #fff;
  font-size: 1.4rem;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr:nth-of-type(1) th:nth-of-type(1) {
  width: 221px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr:nth-of-type(1) th:nth-of-type(2) {
  width: 371px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr:nth-of-type(1) th:not(:last-child) {
  border-right: 2px solid #fff;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr:nth-of-type(2n+1) td {
  background-color: #fff;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr td {
  width: 320px;
  background-color: #f5f7fa;
  text-align: center;
  vertical-align: middle;
  padding: 12px 0;
  font-size: 1.2rem;
  line-height: 1.5;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr td:not(:last-child) {
  border-right: 2px solid #fff;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__table tr td span {
  font-size: 1rem;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow {
  display: flex;
  gap: 0 20px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item {
  width: 225px;
  position: relative;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item:not(:last-child)::after {
  display: block;
  content: "";
  width: 18px;
  height: 18px;
  border-top: 2px solid #2ea7e0;
  border-right: 2px solid #2ea7e0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: -12px;
  top: 70px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__img {
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__label {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 24px;
  color: #182e8a;
  text-align: center;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__text {
  text-align: center;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance {
  margin-bottom: 80px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item:not(:last-child) {
  margin-bottom: 36px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__ttlm {
  font-weight: bold;
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__ttl {
  margin-bottom: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__info {
  line-height: 1.75;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__list > li {
  line-height: 1.75;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__link {
  margin-top: 24px;
}
.hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__link > a {
  color: #182e8a;
  background: url("../../images/common/ic-externallink.svg") no-repeat;
  background-size: 15px;
  background-position: right center;
  padding-right: 22px;
}

@media screen and (max-width: 768px) {
  .hayaregi-selfcheckin .hayaregi-selfcheckin-top {
    margin-bottom: 40px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__inner {
    flex-direction: column-reverse;
    gap: 32px 0;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__img > img {
    width: 100%;
    height: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-top .hayaregi-selfcheckin-top__text {
    line-height: 1.75;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-merit {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist {
    flex-direction: column;
    gap: 32px 0;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item {
    width: 100%;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-merit .hayaregi-selfcheckin-meritlist .hayaregi-selfcheckin-meritlist__item .hayaregi-selfcheckin-meritlist__img > img {
    width: 200px;
    height: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-function {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist {
    flex-direction: column;
    gap: 32px 0;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item {
    width: 100%;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-function .hayaregi-selfcheckin-functionlist__item .hayaregi-selfcheckin-functionlist__img > img {
    width: 100%;
    height: auto;
    max-width: 300px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-flow {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist {
    flex-direction: column;
    gap: 32px 0;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item {
    width: 100%;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__label {
    clip-path: polygon(0 0, 100% 0, 100% 55%, 50% 100%, 0 55%);
    height: 60px;
    margin-inline: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-flow .hayaregi-selfcheckin-flowlist__item .hayaregi-selfcheckin-flowlist__img > img {
    width: 100%;
    height: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__wrap {
    overflow-x: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-functionlist .hayaregi-selfcheckin-functionlist__wrap.mask-right {
    mask-image: linear-gradient(to right, black 95%, transparent 100%);
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow {
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px 14px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item {
    width: calc(50% - 7px);
    max-width: 240px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item:not(:last-child)::after {
    width: 14px;
    height: 14px;
    right: -10px;
    top: 26%;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item:nth-of-type(2)::after {
    display: none;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__img > img {
    width: 100%;
    height: auto;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__label {
    font-size: 1.8rem;
    margin-bottom: 8px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-introduction .introduction-flow .introduction-flow__item .introduction-flow__text {
    line-height: 1.75;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance {
    margin-bottom: 60px;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__ttlm {
    line-height: 1.75;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__ttl {
    line-height: 1.75;
  }
  .hayaregi-selfcheckin .hayaregi-selfcheckin-maintenance .maintenance-item .maintenance-item__link {
    line-height: 1.75;
    word-break: break-all;
  }
}
